/** CSS RESET **/
html,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline}body{margin:0;border:0;font-size:100%;vertical-align:baseline;width:100%;overflow-x:hidden}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}a{outline:0}

/** FONTS **/
@font-face{font-family:'dosisbold';src:url(../../fonts/dosis-bold-webfont.eot);src:url(../../fonts/dosis-bold-webfont.eot?#iefix) format("embedded-opentype"),url(../../fonts/dosis-bold-webfont.woff2) format("woff2"),url(../../fonts/dosis-bold-webfont.woff) format("woff"),url(../../fonts/dosis-bold-webfont.ttf) format("truetype"),url(../../fonts/dosis-bold-webfont.svg#dosisbold) format("svg");font-weight:400;font-style:normal}@font-face{font-family:'dosislight';src:url(../../fonts/dosis-light-webfont.eot);src:url(../../fonts/dosis-light-webfont.eot?#iefix) format("embedded-opentype"),url(../../fonts/dosis-light-webfont.woff2) format("woff2"),url(../../fonts/dosis-light-webfont.woff) format("woff"),url(../../fonts/dosis-light-webfont.ttf) format("truetype"),url(../../fonts/dosis-light-webfont.svg#dosislight) format("svg");font-weight:400;font-style:normal}@font-face{font-family:'dosismedium';src:url(../../fonts/dosis-medium-webfont.eot);src:url(../../fonts/dosis-medium-webfont.eot?#iefix) format("embedded-opentype"),url(../../fonts/dosis-medium-webfont.woff2) format("woff2"),url(../../fonts/dosis-medium-webfont.woff) format("woff"),url(../../fonts/dosis-medium-webfont.ttf) format("truetype"),url(../../fonts/dosis-medium-webfont.svg#dosismedium) format("svg");font-weight:400;font-style:normal}@font-face{font-family:'dosisregular';src:url(../../fonts/dosis-regular-webfont.eot);src:url(../../fonts/dosis-regular-webfont.eot?#iefix) format("embedded-opentype"),url(../../fonts/dosis-regular-webfont.woff2) format("woff2"),url(../../fonts/dosis-regular-webfont.woff) format("woff"),url(../../fonts/dosis-regular-webfont.ttf) format("truetype"),url(../../fonts/dosis-regular-webfont.svg#dosisregular) format("svg");font-weight:400;font-style:normal}

/** COMMON STYLES **/

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
a {
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  outline: none;
}
html,
body {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
body {
  -webkit-font-smoothing: antialiased !important;
  font: 14px/1.42em Arial;
  color: #666;
}
.left-side {
    position: absolute;
    left:0;
    top:0;
    width:50%;
    background:url(../../images/frontend/error/bg_left.jpg) repeat-x left top;
    height:167px;
}
.right-side {
    position: absolute;
    right:0;
    top:0;
    width:50%;
    background:url(../../images/frontend/error/bg_right.jpg) repeat-x left top;
    height:167px;
}
.wrapper {
    width: 100%;
    position: relative;
    background:url(../../images/frontend/error/bg.jpg) no-repeat center top;
}
.top-logo {
    padding:34px 0 46px 0;
    text-align:center;
    width:100%;
    clear:both;
    position: relative;
    left:8px;
}
.top-logo img {
    clear:both;
}
.top-logo span {
    clear:both;
    font:20px/1.2em 'dosismedium';
    color:#172054;
    display:block;
    letter-spacing:1.2px;
    position: relative;
    left:-7px;
}
.page-content {
    width: 1140px;
    margin: 0 auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-bottom: 20px;
    position: relative;
}
#change-lang {
    width:60%;
    margin-bottom: 32px;
}
#change-lang p {
    color:#666;
    font:24px/1.2em 'dosismedium';
    text-align:center;
}
#change-lang p:after {
    width: 80px;
    height: 3px;
    background: #AAA3CD;
    content: '';
    clear: both;
    display: block;
    margin: 10px auto 18px auto;
}
  #change-lang ul {
    width:100%;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;    
  }
  #change-lang ul li {
    float: left;
    width: 33.33333%;
    position: relative;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 50px;
    padding: 5px;
    margin-bottom:8px;
  }
  #change-lang ul li a {
    border: 1px solid #D8D8D8;
    border-radius: 5px;
    background: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient:horizontal;
    -webkit-box-direction:normal;
    -ms-flex-direction:row;
    flex-direction:row;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
    color: #859098;
    height: 48px;
    width: 100%;
    float: left;
    font: bold 12px/48px Arial;
    text-decoration:none;
    padding:0 10px;
  }
  #change-lang ul li a:hover {
    border-color: #998DB2;
  }
  #change-lang ul li a > * {
    float: left;
  }
  #change-lang ul li a > img {
    float: left;
    margin-right:10px;
  }
  #change-lang ul li a > .lang-name {
    font-size: 14px;
    margin-right: 25px;
    text-align: right;
    float: right;
  }

/*********************************************
FOOTER
*********************************************/

footer {
    background: url(../../images/frontend/error/bottom-shadow2.png) no-repeat center top;
    width: 1140px;
    margin: 0 auto;
    clear: both;
  }
  
  .ft-left {
    padding-top: 25px;
    float: left;
  }
  
  .ft-left > ul {
    float: left;
  }
  
  .ft-left > ul > li {
    font: 12px/1.2em Arial;
    display: inline;
    margin-right: 20px;
  }
  
  .ft-left > ul > li > a {
    color: #777;
  }
  
  .ft-left > ul > li > a:hover {
    color: #64C6D8;
  }
  
  .ft-right {
    width: 50%;
    float: right;
    text-align: right;
    margin-top: 13px;
  }
  
  .footer-bottom {
    width: 100%;
    clear: both;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: 23px;
    font: 12px/1.2em Arial;
    padding-bottom: 20px;
  }
  
  .fb-left {
    width: 50%;
    float: left;
  }
  
  .fb-right {
    width: 50%;
    float: right;
    text-align: right;
    ccolor: #aaa;
  }
  .fb-right > a {
    color: #2C9AB0;
  }
  .fb-right > a:hover {
    color: #333;
  }
  footer.no-newsletter .footer-bottom {
    margin-top: 0;
    padding-top: 20px;
  }
  footer.no-newsletter .footer-bottom .fb-left > a {
    float: left;
  }
  footer.no-newsletter .footer-bottom .ft-left {
    padding: 0 0 0 20px;
  }
  #change-lang.error-alert {
    min-height:465px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;    
  }
  #change-lang.error-alert > div {
      margin-left:212px;
      display:inline-block;
  }  
  #change-lang.error-alert h1 {
    color:#AAA3CD;
    font:56px/1.1em 'dosisregular';
  }
  #change-lang.error-alert h3 {
    font:24px/1.1em 'dosismedium'; 
    padding-bottom:20px; 
  }
  #change-lang.error-alert p {
    font:18px/1.2em 'dosismedium';   
    padding-bottom:20px;
    text-align:left;
  }
  #change-lang.error-alert p:after {
      display:none;
  }  
  #change-lang.error-alert a {
    margin-top: 22px;
    display: inline-block;
    color: #fff;
    border: 1px solid #AEA4D0;
    background: #AEA4D0;
    padding: 10px 22px;
    font: 19px/1em 'dosisregular';
    border-radius: 3px;
    clear: both;
    text-decoration:none;
    text-transform:uppercase;
    margin-right:auto;
  }
  #change-lang.error-alert a:hover {
    color: #AEA4D0;
    background: rgba(0, 0, 0, 0);
  }

/*********************************************
RESPONSYWNOŚĆ
*********************************************/

@media only screen and (max-width: 1139px) {

    .page-content,
    footer {
        width:100%;
    }
    footer {
        padding-left:10px;
        padding-right:10px;
    }
    #change-lang {
        width:70%;
    }
    #change-lang ul li {
        padding:3px;
    }
    #change-lang ul li a {
        padding:0 7px;
        font-size:11px;
    }
    
}

@media only screen and (max-width: 1024px) {

    .wrapper {
        background:url(../../images/frontend/error/bg2.jpg) no-repeat center top;
    }
    #change-lang {
        width:100%;
    }
    #change-lang ul li {
        padding:5px;
    }
    #change-lang ul li a {
        padding:0 10px;
        font-size:12px;
    }
    #change-lang.error-alert {
        min-height:none;
    }
    #change-lang.error-alert > div {
        margin:0 auto;
        padding:70px 20px;
    }      

}

@media only screen and (max-width: 736px) {

    #change-lang ul li {
        width:50%;
    }

}

@media only screen and (max-width: 480px) {
    
    #change-lang ul li {
        width:100%;
    }
    #change-lang.error-alert h1 {
        font-size:48px;
    }  

}